
.total_sales {
    width: 125px; height: 125px;margin-left: 5em;;margin-top: -5em;
}
.lift_check {
    width: 190px; height: 190px;margin-left: 5em;;margin-top: -5em;
}
.border_right {
    border-right: 1px solid #dddddd;
}
.tile-wrapper {
    width:100%;
  }
  
  .tile-container {
    display:flex;
  
    flex-wrap:wrap;
  }

  .price-searchbox .form-control{
    height: calc(1.54em + 0.876rem - 5px) !important;
    min-height: calc(1.54em + 0.876rem - 5px) !important;
  }
  
  .tile {
    display:flex;
    flex: 1;
    // min-width:300px;
    // height:400px;
    justify-content:center;
    align-items:center;
    flex-direction:column;
  }
  
  
  .logo {
    display:flex;
    max-width:250px;
  
  }
  
  .tile-caption {
    position: relative;
    top: 2em;
    right: 9em;
    text-align: right;
    width: 150px;
  }
  .tile-lift_check {
    position: relative;
    top: 3em;
    right: 11.5em;
    // min-height:84px;
  }
  
  .tile-title {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    position: relative;
    top: 2.5em;
    right: 4em;
    display: inline-block;
    text-align: right;
    width: 100px;
  }
  .tile-title-lift_check {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    position: relative;
    top: 4em;
    right: 8em;
    text-align: right;
    display: inline-block;
    width: 100px;
  }
  
  .title_card {
      z-index: 100;
  }
  
  .marketbasket_label {
    position: relative;
    right: 7em;
  }
  .marketbasket_label2 {
    position: relative;
    right: 5em;
  }
.caret-up-lift {
    position: relative;
    right: 14.5em;
    top: 4.7em;
}
.box { padding: 8px;  }
// .box-title { margin-bottom: 30px; text-transform: uppercase; font-size: 16px; font-weight: 700; color: #094bde; letter-spacing: 2px; }
// .plan-selection { margin-bottom: 35px; }
.plan-selection:last-child { border-bottom: 0px; margin-bottom: 0px; padding-bottom: 0px; }
.plan-data { position: relative; }
.plan-data label { font-size: 14px; font-weight: 500; }
.plan-text { padding-left: 35px;    padding-left: 35px;
    font-style: normal;
    font-size: 13px; }
.plan-price { position: absolute;
    right: 0px;
    /* top: 45px; */
    margin: -32px 0 0 0;
    left: 210px;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    display: flex;
    align-items: center;
    text-align: right;
}
@media screen and (max-width:1536px) {
    .marketbasket_label2 {
    width: 170px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    }
}

//Added on 6-2-2020
.color-red{
color: #EA6A47;
}
.color-green{
color: #6AB187;
}
.color-blue{
color: #1C4E80;
}
.mb-border{
  border-right: 1px solid #E9E9E9;
  border-bottom: 1px solid #E9E9E9;
}
// .mb-border:nth-last-child(-n + 4):nth-child(3n + 1),
// .mb-border:nth-last-child(-n + 4):nth-child(3n + 1) ~ .mb-border {
//   border-right: 0px dashed #E9E9E9;
// }
.mb-table th{
  font-weight: 500;
  font-size: 16px;
  padding-top: 10px;
    padding-bottom: 10px;
    background: #e9e9e9;
    font-family: "worksans";
    color: #555;
}
.mb-table th{
  font-weight: 500;
  font-size: 14px;
}
.mb-table tbody td{
  font-size:14px;
  font-weight: normal;
  border-bottom: 0.1px solid #cccccc8a;
  color: #555;
}
.mb-table td{
  padding: 10px 10px 10px 3px !important; 
}
.mb-table > tbody > tr > td:first-child{
  padding-left: 1.5rem !important;
}
.prime-title {
  font-style: normal;
  font-size: 14px;
 color: #555555;
}
.light-gray-bg{
  background: #F2F2F2;
}


@media (min-width: 1024px) and (max-width: 1366px) {
  .plan-price{
    left:170px;
  }
  .plan-text{
    padding-left: 0px;
  }
}


